Subject: [Tsvwg] Early-retransmit I-D

From: [email-masked]
Date: Fri, 27 Apr 2007 14:32:25 +0200 (CEST)

In november we submmited the fourth version of the early retransmit
I-D: http://www.ietf.org/internet-drafts/draft-allman-tcp-early-rexmt-04.txt

You may check the announcement email and the thread that followed at the
link: http://arcknowledge.com/ietf.tsvwg/2006-12/msg00052.html

The expiration date is approaching, and we would greatly appreciate if the
working-group will reach a consensus on how we should proceed with the
I-D.

Urtzi

>
>
> We recently re-submitted the early retransmit I-D that we pushed along a
> while back:
>
>        Title           : Early Retransmit for TCP and SCTP
>        Author(s)       : M. Allman, et al.
>        Filename        : draft-allman-tcp-early-rexmt-04.txt
>        Pages           : 10
>        Date            : 2006-11-26
>        http://www.ietf.org/internet-drafts/draft-allman-tcp-early-rexmt-04.txt
>
> We stopped pushing this I-D because some of our analysis of network
> traces seemed to indicate that ER was sort of a crapshoot, failing as
> much as succeeding.  However, given that we never went beyond sort of a
> preliminary assessment and did not publish the results (/ let them stand
> against peer review) we no longer think we should stop the ER draft
> because of these results.  Further, the results were from on particular
> network and it would seem useful to gain a broad understanding of how ER
> works in a variety of environments.
>
> My recollection is that once upon a time the TSVWG had some consensus to
> take on ER as a work item with the intention of publishing it as an
> experimental RFC.  I am not asking the WG that question right now.  But,
> we may ask that question soon, if the chairs are amenable.  Right now we
> just want to alert folks that this draft is out and solicit comments
> From the WG.
>
> Thanks!
>
> allman
>
>